header, footer { 
    background-color:#ccc; 
}

header {
	height:150px;
}

#logo {
     height:100px;
     width:100px;
}

ol img {
    width:200px;
    height:100px;
}

#menu {
   list-style: none; 
}

nav li{
	font-size:20pt;
}

table, td, th {
    border:4px solid black;
}

footer {
    font-size: 27pt;
}   

.cet {
  color:white;
  background-color:green;
}

